$('#image_files_container').replaceWith("<%= escape_javascript(render(:partial => "image_files_container")) %>");

<% if @page == 1 %>

//$('#tags_search_form').html("<%= escape_javascript(render(:partial => "admin/tags/tag_search_form_box")) %>");




$('#image_files_bottom').html("<%= escape_javascript(render(:partial => "admin/image_files/bottom")) %>");

<% end %>


set_image_files_img_size();
